/* jQuery.Rating Plugin CSS - http://www.fyneworks.com/jquery/star-rating/ */
div.rating-cancel,div.star-rating{float:left;width:17px;height:15px;text-indent:-999em;cursor:pointer;display:block;background:transparent;overflow:hidden}
div.rating-cancel,div.rating-cancel a{background:url(images/delete.gif) no-repeat 0 -16px}
div.star-rating,div.star-rating a{background:url(images/star.gif) no-repeat 0 0px}
div.rating-cancel a,div.star-rating a{display:block;width:16px;height:100%;background-position:0 0px;border:0}
div.star-rating-on a{background-position:0 -16px!important}
div.star-rating-hover a{background-position:0 -32px}
/* Read Only CSS */
div.star-rating-readonly a{cursor:default !important}
/* Partial Star CSS */
div.star-rating{background:transparent!important;overflow:hidden!important}
/* END jQuery.Rating Plugin CSS */

[class*="span"] {
  float: right;
  margin-right: 20px;
  margin-left: 0;
}

.span13 {
  width: 70px;
}

.span15 {
  width: 100px;
}

.span25 {
  width: 180px;
}

.span35 {
  width: 260px;
}

.span65 {
  width: 500px;
}

.span45 {
  width: 340px;
}

.span95 {
  width: 740px;
}

.row {
  margin-right: -20px;
  margin-left: 0;
}

.solid-line {
  border-bottom: solid 1px;margin:2px 0 10px 0 ;
}

.direction-ltr {
  direction: ltr !important;
}

.input-group {
	width: 100%;
	padding: 0;
}

.inline-element {
	margin-left: 5px;
}

.table th, .table td {
  text-align: right;
}

.pagination-left {
  text-align: left;
}

.stick-to-bottom{
	position:absolute;
	bottom: 2px;
	left: 2px;
}

.stick-to-top{
	position:absolute;
	top: 2px;
	left: 2px;
}

.bottom-margin {
  margin-bottom: 30px;
}

.middle-page {
  margin-top: 250px;
  margin-right: 100px;
}

.nopadding {
  padding: 0;
}

.pink {
   background-color: #cc006d;
}

.pink-body{
	color: #cc006d;
}
}